<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cv_document_problem"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:elevation="12dp"
    app:cardCornerRadius="6dp"
    app:cardElevation="5dp"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:id="@+id/layout_my_leaderboard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center_horizontal"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_marginStart="10dp"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_document_name"
                style="@style/MyTextLabel"
                android:layout_width="150dp"
                android:layout_height="0dp"
                android:layout_weight="3"
                tools:text="KMPD - SIMPER MARINE CERTIFICATION" />

            <TextView
                android:id="@+id/tv_document_status"
                style="@style/MyTextData"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                tools:text="NOT ACTIVE" />

        </LinearLayout>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="15dp"
                android:gravity="center_vertical"
                android:layout_centerVertical="true"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_document_date"
                    style="@style/MyTextData"
                    android:layout_width="135dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:scaleType="centerInside"
                    android:src="@color/colorPrimary"
                    tools:text="12 Nov 2020"/>

            </LinearLayout>
        </RelativeLayout>

    </LinearLayout>
</androidx.cardview.widget.CardView>